Subject: [Fwd: interception proxies]

From: Joe Touch <[email-masked]>
Date: Wed, 12 Apr 2000 13:36:59 -0700

Subject: Re: interception proxies
From: Joe Touch <[email-masked]>
To: Keith Moore <[email-masked]>
Cc: Vernon Schryver <[email-masked]>, [email-masked]
Date: Tue, 11 Apr 2000 17:09:56 -0700

FWIW, there _was_ discussion in WREC of the hazards of transparent web
caching. I dug up an old e-mail, describing the hazards of transparent
web caching which I summarized at the time, when WREC was forming.

A copy of the note, admittedly very rough (just an outline, and a very
rough one at that) is at:

	http://www.isi.edu/touch/pubs/hazards-outline.txt

I would be glad to host further discussion on the WREC maillist as to
how to augment the list and flesh it out to a full I-D before the next
IETF, if there is sufficient interest.

Joe